Logo Hardware.com.br
CrashVK
CrashVK Veterano Registrado
1.1K Mensagens 16 Curtidas
#2 Por CrashVK
19/03/2008 - 23:11
Veja o link:
http://www.linuxquestions.org/questions/linux-software-2/installing-gnucash-on-kde-anyone-know-how-to-do-it-380640/
http://www.tux.org/~milgram/slack10Gnucash.html

Se quer uma forma mais facil, salva ai nos favoritos esses sites:
http://www.linuxpackages.net
http://www.slacky.eu/

Na hora de fazer a busca, nao coloque a versao especifica, coloque any assim a busca sera feita pra todas as versoes. Mesmo q vc ache o software atual pra uma versao mais antiga, pode instalar q ira funcionar.

Esses sites são repositorios para pacotes slackwares. Quando quiser instalar um software que na seja automatico pelo slackpkg, procure-os nestes sites. Ai eh so fazer o download e mandar instalar com o comando:
$ installpkg nomedopacote.tgz
Um abraço. . .

Diogo/RJ
Repgahroll
Repgahroll Tô em todas Registrado
1.9K Mensagens 33 Curtidas
#3 Por Repgahroll
20/03/2008 - 06:36
candeia disse:

Essa é uma pergunta genérica, a resposta é não!
Você não precisa instalar o Gnome para rodar aplicativos do Gnome no KDE, ou vice-versa, no máximo algumas bibliotecas da outra interface.
O Kmymoney substitui a altura?
Não! Ainda vai tempo até chegar perto!
:
nao_quero_nem_ver.png
:
Liquid Tension Experiment - Quem tem som 2.1 de qualidade não pode perder. isso_ai.png
:
Blood is freedom stain
Core_Dump
Core_Dump General de Pijama Registrado
3.2K Mensagens 111 Curtidas
#4 Por Core_Dump
20/03/2008 - 19:29
Veja o link:
http://www.linuxquestions.org/questi...-do-it-380640/
http://www.tux.org/~milgram/slack10Gnucash.html

Se quer uma forma mais facil, salva ai nos favoritos esses sites:
http://www.linuxpackages.net
http://www.slacky.eu/


Infelizmente nao basta instalar o pacote, muitas dependencias quebradas impedem o funcionamento do software.

Tentei instalar pelo pacote .tgz do Linuxpackages mas existe uma infinidade de dependencias. Baixei e compilei as dependencias mas por ultimo faltou o "gnome-config" que nao parece ser um pacote disponivel; creio que ele faca parte de algum meta-pacote para desenvolvedores.

Instalei o slapt-get mas nao encontrei o pacote nos repositorios padrao. Alguem sabe de um repositorio ?
adeus.gif
© 1999-2024 Hardware.com.br. Todos os direitos reservados.
Imagem do Modal